1 Reply Latest reply on Sep 19, 2013 2:35 PM by Mike M

    Flash Player 11.4

    José6363

      To play a game on Facebook I need Flash Player 11.4.

      I use a laptop with Ubuntu, the latest version is 11.2.

      Is there a solution for this problem.